@echo off
if %ftprun%.==1. goto ftp_run
set ftprun=1
%comspec% /c %0
:exit
goto end

:ftp_run
set env_1=192.168.1.1
set env_2=u:\sys\user.ftp
:ftpcntr.txt
:echo    Hallo
ftp -s:%env_2% %env_1%
:end
set env_1=
set env_2=
set ftprun=
:exit
